Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkDecimate::LocalTri Class Reference

`#include <vtkDecimate.h>`

List of all members.

## Public Attributes

vtkIdType | id
float | area
float | n [3]
vtkIdType | verts [3]

## Member Data Documentation

vtkIdType vtkDecimate::LocalTri::id

| Definition at line 272 of file vtkDecimate.h.

float vtkDecimate::LocalTri::area

| Definition at line 273 of file vtkDecimate.h.

float vtkDecimate::LocalTri::n[3]

| Definition at line 274 of file vtkDecimate.h.

vtkIdType vtkDecimate::LocalTri::verts[3]

| Definition at line 275 of file vtkDecimate.h.

The documentation for this class was generated from the following file:

- Patented/vtkDecimate.h